.col-sm-4{
    width: auto;
}

.col-sm-2{
    width: auto;
}

.th-firstCell-style{
    font-weight: bolder;
}
  
.th-table-style{
    text-align:center;
    font-weight: bolder; 
}

.icon-pointer{
    cursor: pointer;
}